body {
    background-color: #f4f4f4;
}

.card {
    border-radius: 15px;
}

.card-img-top {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    height: 600px; /* Altura padrão para dispositivos maiores */
}

@media (max-width: 768px) {
    .card-img-top {
        height: calc(100vw * 9 / 16); /* Proporção 16:9 em dispositivos menores */
    }
}
